<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3506m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货币分析 (tfgld3506m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 为每种事务处理货币显示已过帐到总帐科目的金额的余额。</Paragraph>
			<Paragraph class="Default">对于 <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">科目表 (tfgld0108s000)</GUIRef> 进程中 <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.icur" role="manual">货币分析</GUIRef> 字段的值为 <GUIRef href="/baanerp/tc/domains/icur#not.required" role="option">不要求</GUIRef> 的总帐科目， ERP LN 会采用当地货币显示总余额。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">要更改进程的会计年度和期间范围等设置，请返回到 <GUIRef href="/baanerp/tf/gld/tfgld3501m000" role="session">总帐历史记录 (tfgld3501m000)</GUIRef> 进程，单击 <GUIRef href="" role="menu">特定</GUIRef> 菜单上的 <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">设置历史记录范围</GUIRef> 。此时 <GUIRef href="/baanerp/tf/gld/tfgld3503s000" role="session">设置历史记录范围 (tfgld3503s000)</GUIRef> 进程会启动，可以使用该进程输入选择标准。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000456" role="manual">总帐历史记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs002.ccur" OtherIDs="tcmcs002.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>事务处理币种。</FuncDesc>
			<SimpleSection><Paragraph class="Default">对于在 <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">科目表 (tfgld0108s000)</GUIRef> 进程中 <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.icur" role="manual">货币分析</GUIRef> 字段的值为 <GUIRef href="/baanerp/tc/domains/icur#not.required" role="option">不要求</GUIRef> 的总帐科目，此字段会显示当地货币。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.leac" OtherIDs="leac.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总帐科目</Title>
			</Header>
			<FuncDesc>为其显示金额的总帐科目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.bus.partner" OtherIDs="bus.partner.name"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
			</Header>
			<FuncDesc>如果从 <GUIRef href="/baanerp/tf/gld/tfgld3530m000" role="session">按业务伙伴列出的分配 (tfgld3530m000)</GUIRef> 进程启动了此进程，则此字段会显示过帐了金额的业务伙伴。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dim.type" OtherIDs="dim.type.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐类型</Title>
			</Header>
			<FuncDesc>如果从 <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">分帐历史记录 (tfgld3520m000)</GUIRef> 启动此进程，则此字段会显示显示了金额的分帐类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dimension" OtherIDs="dimension.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐代码</Title>
			</Header>
			<FuncDesc>如果从 <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">分帐历史记录 (tfgld3520m000)</GUIRef> 启动此进程，则此字段会显示显示了金额的分帐。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.prdf" OtherIDs="z.prdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于期间</Title>
			</Header>
			<FuncDesc>为其显示金额的期间或期间范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.group"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">显示公司</Title>
			</Header>
			<FuncDesc>历史记录数据的来源。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.compnr.str"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">显示公司</Title>
			</Header>
			<FuncDesc>为其显示数据的财务公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果为多公司结构中的所有公司显示历史记录，则此字段为空。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间类型</Title>
			</Header>
			<FuncDesc>为其显示数据的期间类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.duac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计方案</Title>
			</Header>
			<FuncDesc>为其显示数据的 <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">会计方案</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
			</Header>
			<FuncDesc>
                              ERP LN 用来显示金额的本币。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.final"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括未定案事务处理</Title>
			</Header>
			<FuncDesc>指示金额是否包括未定案事务处理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.curr.fc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理金额</Title>
			</Header>
			<FuncDesc>以事务处理货币表示的事务处理余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币金额</Title>
			</Header>
			<FuncDesc>以本币表示的余额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于期间</Title>
			</Header>
			<FuncDesc>
                              ERP LN 显示从所显示的年度开始到所显示的期间结束的金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果期间是当前的未结期间， ERP LN 则会显示到目前为止已过帐到分帐的金额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="amnt.upto.curr.fc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理金额</Title>
			</Header>
			<FuncDesc>在会计年度内直到期末过帐到总帐科目的总金额，以事务处理货币表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币金额</Title>
			</Header>
			<FuncDesc>以本币表示的总金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="start.finalized.trans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已定案事务处理</Title>
			</Header>
			<FuncDesc>启动 <Link href="/baanerp/tf/gld/tfgld3509m000" role="session">已定案事务处理 (tfgld3509m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.non.finalized.trans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未定案事务处理</Title>
			</Header>
			<FuncDesc>启动 <Link href="/baanerp/tf/gld/tfgld3508m000" role="session">未定案事务处理 (tfgld3508m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
